Subject: Re: [PATCH 4/6] Have x86_64 use add_active_range() and free_area_init_nodes

From: Andi Kleen <[email-masked]>
Date: Sat, 20 May 2006 23:27:18 +0200

> Anyway.  From the implementation I can see what the code is doing.  But I
> see no description of what it is _supposed_ to be doing.  (The process of
> finding differences between these two things is known as "debugging").  I
> could kludge things by setting MAX_ACTIVE_REGIONS to 1000000, but enough. 
> I look forward to the next version ;)

Or we could just keep the working old code.

Can somebody remind me what this patch kit was supposed to fix or improve again? 

-Andi